<?php

	include "library.php";

	$cxn = start_code();
	
	$cxn_common = db_common_login();
	

	page_header( "About Us", $cxn, $cxn_common );
	
	show_info_menu( $cxn );
?>
<br>
<br>
<span class='gblack'>
<br>
<br>
International Businesses For Sale is owned and operated by Aitken Creek Ventures Pty Ltd ABN 90 611 692 730, a company registered in Victoria, Australia.<br>
<br>
<br>
The site is based in Victoria, Australia.<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
Also refer to our other websites<br>
<br>
<a class='glink' href="http://www.academicdating.net">Academic Dating</a><br>
<br>
<a class='glink' href="http://www.calcloanrepayments.com">Calculate Loan Repayments</a><br>
</span>
